Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 13:00:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mahmoud nabil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud nabil Bot:  Hi Mahmoud Nabil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8177659506 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  +96590048336            04:53 PM, 11th Jul                   Mohammed                   Hi Mahmoud , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:54 PM, 11th Jul                     mahmoud nabil                    Hi           04:54 PM, 11th Jul                     mahmoud nabil                    Order number 8177659506           04:54 PM, 11th Jul                     mahmoud nabil                    Deliver failed last thursday . And friday and no update since the           04:54 PM, 11th Jul                   Mohammed                   Could you please confirm is this your correct phone number 96590048336?           04:55 PM, 11th Jul                     mahmoud nabil                    Yes           04:55 PM, 11th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           04:57 PM, 11th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:58 PM, 11th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4608424